RubyGems Navigation menu

attr_required 0.0.1

Provide attr_required with presence validation

Gemfile
          gem 'attr_required', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install attr_required -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • nov matake

Owners:

48ae3f36c0d73d2fa0f07f99ed5f66fd

nov

Total downloads 629,102

For this version 1,856

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 29, 2014 (8.5 KB)
  2. 0.0.5 - February 16, 2012 (7.5 KB)
  3. 0.0.4 - February 16, 2012 (7.5 KB)
  4. 0.0.3 - December 5, 2010 (7 KB)
  5. 0.0.2 - December 3, 2010 (7 KB)
Show all versions (6 total)